.container {
  max-width: 600px;
  margin: 0 auto;
}
.container hr {
  margin: 20px 0px;
}
.container h2 {
  margin-bottom: 20px;
  text-align: center;
}
.container p {
  font-size: 18px;
  text-align: center;
}
.container ul {
  display: flex;
  justify-content: space-between;
  list-style-type: none;
}
.container ul li {
  text-align: center;
  font-size: 18px;
}
.container ul li strong {
  display: block;
  margin-bottom: 5px;
}
.mt80 {
  margin-top: 80px;
}
.mt40 {
  margin-top: 40px;
}
.mb40 {
  margin-bottom: 40px;
}
#login {
  padding-top: 10px;
}
